[package]
name = "hg-cpython"
version = "0.1.0"
authors = ["Georges Racinet <gracinet@anybox.fr>"]
edition = "2018"

[lib]
name='rusthg'
crate-type = ["cdylib"]

[dependencies]
cpython = { version = "0.7.0", features = ["extension-module"] }
crossbeam-channel = "0.4"
hg-core = { path = "../hg-core"}
libc = "0.2"
log = "0.4.8"
env_logger = "0.7.1"
stable_deref_trait = "1.2.0"
vcsgraph = "0.2.0"
